<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="009041a7609459d0dc1d493438aa39e5">
  <dict>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
